1. yybenedb's Avatar
    The latest release for the Bold 2, 5.0.0.351 is multi-language but supports a bunch of languages including Arabic but not Hebrew! I thought the right to left languages go together. Why not Hebrew? Is there a precedent for this?

    Posted from my CrackBerry at wapforums.crackberry.com
    12-01-09 02:21 PM
  2. brucejr70's Avatar
    Have you querried RIM about this?
    12-01-09 02:23 PM
  3. yybenedb's Avatar
    Have you querried RIM about this?
    No. How do I do that? Might be more meaningful if Rogers inquired.....

    Posted from my CrackBerry at wapforums.crackberry.com
    12-01-09 02:29 PM
  4. smartmouth's Avatar
    12-01-09 04:50 PM
  5. yybenedb's Avatar
    Thanks, I know about that, but....
    if the BBOS installed on your system doesn't support Hebrew, each time you run apploader Hebrew will be removed. Why do the multi Language versions all seem to be missing Hebrew?
    12-01-09 05:01 PM
  6. smartmouth's Avatar
    the hebrew will NOT be removed anymore. that only happens if you use the javaloader to load files. its now OTA
    12-01-09 05:58 PM
  7. yybenedb's Avatar
    I Stand corrected.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-02-09 01:10 PM
LINK TO POST COPIED TO CLIPBOARD